{
  "paths": [
    {
      "_path": "bin/cct",
      "path_type": "hardlink",
      "sha256": "8f847aaf81ae0c0f44540a5adeb030ef7015da4d1c8d90ee3c8cdda733ef4fdb",
      "size_in_bytes": 35344
    },
    {
      "_path": "bin/cs2cs",
      "path_type": "hardlink",
      "sha256": "d0897c177a3ffee66dd3a83e679bc68ec8e80c04f7cd27b4a36b92ad9a67a7e5",
      "size_in_bytes": 33792
    },
    {
      "_path": "bin/geod",
      "path_type": "hardlink",
      "sha256": "5b6ff5c214e04d9e3191f50eb19597e761c45cbb9469bcad98323eb0582d1f1a",
      "size_in_bytes": 27568
    },
    {
      "_path": "bin/gie",
      "path_type": "hardlink",
      "sha256": "6e5fd3c6b5f2e8254e18a92ff8979dfe5062ab1af8ddb2b9171e266a45803423",
      "size_in_bytes": 45520
    },
    {
      "_path": "bin/invgeod",
      "path_type": "softlink",
      "sha256": "5b6ff5c214e04d9e3191f50eb19597e761c45cbb9469bcad98323eb0582d1f1a",
      "size_in_bytes": 27568
    },
    {
      "_path": "bin/invproj",
      "path_type": "softlink",
      "sha256": "0f8ac430d42cb1f7d76af6f47eff693c54c9cdb552807083617eaa4f2e2cfdca",
      "size_in_bytes": 27856
    },
    {
      "_path": "bin/proj",
      "path_type": "hardlink",
      "sha256": "0f8ac430d42cb1f7d76af6f47eff693c54c9cdb552807083617eaa4f2e2cfdca",
      "size_in_bytes": 27856
    },
    {
      "_path": "bin/projinfo",
      "path_type": "hardlink",
      "sha256": "e956f9f097e628c87c63f957f0f836f861f8dc623b2292d9646747f5c0adc11a",
      "size_in_bytes": 107976
    },
    {
      "_path": "bin/projsync",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/tmp/build/80754af9/proj_1590571612046/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "498de5e6aea84cb3180de8f30c6d8375ab9a593a93a5b48dd53aca9b62c711a3",
      "size_in_bytes": 147896
    },
    {
      "_path": "etc/conda/activate.d/proj4-activate.csh",
      "path_type": "hardlink",
      "sha256": "49c61d07e0044f00abf07c67423f3b338763fa968196a873010e410b212cf78e",
      "size_in_bytes": 631
    },
    {
      "_path": "etc/conda/activate.d/proj4-activate.fish",
      "path_type": "hardlink",
      "sha256": "366d47b74be8076440e11c02abfb66432ed5608c78fa86d0e5f3ddc6d88823a3",
      "size_in_bytes": 475
    },
    {
      "_path": "etc/conda/activate.d/proj4-activate.sh",
      "path_type": "hardlink",
      "sha256": "42b583c352f40f27570cdf02983d28a53208ad5c73c75f5bfebab110d5429330",
      "size_in_bytes": 593
    },
    {
      "_path": "etc/conda/deactivate.d/proj4-deactivate.csh",
      "path_type": "hardlink",
      "sha256": "d4bca64b9b72a5ef6810ddf9fdb4268a544d00f1e91d6fd71215bd646e28a68a",
      "size_in_bytes": 223
    },
    {
      "_path": "etc/conda/deactivate.d/proj4-deactivate.fish",
      "path_type": "hardlink",
      "sha256": "2efee5f3cd4d43ff3e72029235b1c10516834e349a5f53f72075aca60bc21a63",
      "size_in_bytes": 214
    },
    {
      "_path": "etc/conda/deactivate.d/proj4-deactivate.sh",
      "path_type": "hardlink",
      "sha256": "bd43c04c700acaf7ac2973ea67e64461c49f30b16d0ae4ba418f8abce2c7bf7b",
      "size_in_bytes": 205
    },
    {
      "_path": "include/geodesic.h",
      "path_type": "hardlink",
      "sha256": "c938f2cb934d13c6dfd7e8fbf2f6f7345a0c3ebee68269c3c7d605fa395fca6f",
      "size_in_bytes": 45257
    },
    {
      "_path": "include/proj.h",
      "path_type": "hardlink",
      "sha256": "ee112535335be0514a6e34defebcfc374d11590e29825271a5851c536402cd1b",
      "size_in_bytes": 52635
    },
    {
      "_path": "include/proj/common.hpp",
      "path_type": "hardlink",
      "sha256": "d6f7ea38e0944453bf6f62e28a2c3f200844f3e914dc9cc2573ed77be247e559",
      "size_in_bytes": 16115
    },
    {
      "_path": "include/proj/coordinateoperation.hpp",
      "path_type": "hardlink",
      "sha256": "5aac4d4fcfba7a6e95cc27611d3e301f3e1d28f1851f12aad1b180b0cf69df6d",
      "size_in_bytes": 77874
    },
    {
      "_path": "include/proj/coordinatesystem.hpp",
      "path_type": "hardlink",
      "sha256": "d9aafda473d96be4886b6173c9a96e42a09f05b20068b6cdf1a58fc5454069b1",
      "size_in_bytes": 25743
    },
    {
      "_path": "include/proj/crs.hpp",
      "path_type": "hardlink",
      "sha256": "86beb80a23131e231eb871596b8c94c325dce16b5892fb5e02b92162ba417415",
      "size_in_bytes": 56315
    },
    {
      "_path": "include/proj/datum.hpp",
      "path_type": "hardlink",
      "sha256": "1168451ab26dcfcad204ed9d8e0e5c66a34c0428e6594c035b7cae2a15536420",
      "size_in_bytes": 30334
    },
    {
      "_path": "include/proj/io.hpp",
      "path_type": "hardlink",
      "sha256": "49c9b4df580aa7a8bfa6b455582db68cc150ece0432e83b0cbce597db96bcb44",
      "size_in_bytes": 43315
    },
    {
      "_path": "include/proj/metadata.hpp",
      "path_type": "hardlink",
      "sha256": "406105b3070fba3104f8167231525d5189dcb0eb0855e8a5b6974816dbf79b5b",
      "size_in_bytes": 16442
    },
    {
      "_path": "include/proj/nn.hpp",
      "path_type": "hardlink",
      "sha256": "0edaf11f4b9b266e82517067648c8bc6e723a7375741d11e3e3bad84ab967a10",
      "size_in_bytes": 15185
    },
    {
      "_path": "include/proj/util.hpp",
      "path_type": "hardlink",
      "sha256": "392636c2c42be92daed2620394979c134c88ffdb6af0992209420b2ddb0a6aba",
      "size_in_bytes": 25254
    },
    {
      "_path": "include/proj_api.h",
      "path_type": "hardlink",
      "sha256": "6c3b88807a667f58e1322c94d6e11df444025188766ceeca5e385e2d4e045bc0",
      "size_in_bytes": 8346
    },
    {
      "_path": "include/proj_constants.h",
      "path_type": "hardlink",
      "sha256": "ae314f4c580684048d1022fa173ccf6ca5e04b27ed7b18af7f57dcbc53a9ccb1",
      "size_in_bytes": 25688
    },
    {
      "_path": "include/proj_experimental.h",
      "path_type": "hardlink",
      "sha256": "b9352e3c3dbc3fb51d5ca2d6701a5a9609f9115fd817f5e1ff1e50e41ea32e58",
      "size_in_bytes": 37661
    },
    {
      "_path": "include/proj_symbol_rename.h",
      "path_type": "hardlink",
      "sha256": "f670fb935c6efd820a44cf8b436c011b1f1029e0a2ef87ce7495b4f08d90dbf4",
      "size_in_bytes": 21377
    },
    {
      "_path": "lib/libproj.a",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/tmp/build/80754af9/proj_1590571612046/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "412b8ed5088868709a3f9dfba904a50533efe396cee05ad1b8426dec3488cae6",
      "size_in_bytes": 8442304
    },
    {
      "_path": "lib/libproj.so",
      "path_type": "softlink",
      "sha256": "81e35d682b4cfbdac557654a4332a8887d664c6c18b1f33ec9d04fb4adef062e",
      "size_in_bytes": 3642224
    },
    {
      "_path": "lib/libproj.so.19",
      "path_type": "softlink",
      "sha256": "81e35d682b4cfbdac557654a4332a8887d664c6c18b1f33ec9d04fb4adef062e",
      "size_in_bytes": 3642224
    },
    {
      "_path": "lib/libproj.so.19.0.1",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/tmp/build/80754af9/proj_1590571612046/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "81e35d682b4cfbdac557654a4332a8887d664c6c18b1f33ec9d04fb4adef062e",
      "size_in_bytes": 3642224
    },
    {
      "_path": "lib/pkgconfig/proj.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "739c975b1128ed6dba03638abb6d79e4d057e8f7bbeb4161da8dbc366d8ccb64",
      "size_in_bytes": 387
    },
    {
      "_path": "share/man/man1/cct.1",
      "path_type": "hardlink",
      "sha256": "476e0aa3b61c67d2836bf46eb7e2f6b4127b79f32023aa188df140184566ce2b",
      "size_in_bytes": 6990
    },
    {
      "_path": "share/man/man1/cs2cs.1",
      "path_type": "hardlink",
      "sha256": "c027976ff864b02917c741f2a424dbe99bc67e161c24feb4a027f1eba9221343",
      "size_in_bytes": 8540
    },
    {
      "_path": "share/man/man1/geod.1",
      "path_type": "hardlink",
      "sha256": "4a76c980305e6ceb7e2b6fed36639874568e53086f7ba9dede07e4aab613f0d7",
      "size_in_bytes": 7774
    },
    {
      "_path": "share/man/man1/gie.1",
      "path_type": "hardlink",
      "sha256": "d776047f59d8b61ba3419b849d5f760aa3ec35a77036fc85e8fcf02a4b560f8f",
      "size_in_bytes": 14040
    },
    {
      "_path": "share/man/man1/proj.1",
      "path_type": "hardlink",
      "sha256": "3e128a35446e71058cf3cbed817a498c357d8bb2f337ace5691541ca6e07257f",
      "size_in_bytes": 8223
    },
    {
      "_path": "share/man/man1/projinfo.1",
      "path_type": "hardlink",
      "sha256": "563f111b5089ff9818cb4ddb13bc29cca135e621495f110a36664ab687b95e3f",
      "size_in_bytes": 17525
    },
    {
      "_path": "share/man/man1/projsync.1",
      "path_type": "hardlink",
      "sha256": "7baf396dad73deb6967e8cc74c49cdbecc4befeb8cf9c948ea874e2ce2bf5c94",
      "size_in_bytes": 5651
    },
    {
      "_path": "share/proj/CH",
      "path_type": "hardlink",
      "sha256": "11b0feacea88bc8fc99cac1423eced6fa7de479c0484fe39468e3cba330a0ce7",
      "size_in_bytes": 1183
    },
    {
      "_path": "share/proj/GL27",
      "path_type": "hardlink",
      "sha256": "85375e6315d6f644e4577dadf3c5f157528ad15b715c99b287bddab23d44193d",
      "size_in_bytes": 728
    },
    {
      "_path": "share/proj/ITRF2000",
      "path_type": "hardlink",
      "sha256": "5225c3b3367a37021e639cfd5bd1521d2bd5d00cbc474cd6b3b3827615a4fe72",
      "size_in_bytes": 2099
    },
    {
      "_path": "share/proj/ITRF2008",
      "path_type": "hardlink",
      "sha256": "c4dad7ef98f31e16fba3d72701c6d3a55fc9975a6ae6b5fd830b8e61ba68bf1e",
      "size_in_bytes": 3660
    },
    {
      "_path": "share/proj/ITRF2014",
      "path_type": "hardlink",
      "sha256": "e6b225d14232caff90067c8cecc52147a8fae771e181fa41f04f1e55049cde4e",
      "size_in_bytes": 3468
    },
    {
      "_path": "share/proj/nad.lst",
      "path_type": "hardlink",
      "sha256": "1a28ed872fd1550f5bf7b5a5e5bfc5e7500b5f94c9745b84a1d156b32039928c",
      "size_in_bytes": 6385
    },
    {
      "_path": "share/proj/nad27",
      "path_type": "hardlink",
      "sha256": "0bc231922461ac758922c6a7251e96d7e53e656608b1b4f06b7848fa8fc25520",
      "size_in_bytes": 19535
    },
    {
      "_path": "share/proj/nad83",
      "path_type": "hardlink",
      "sha256": "9a6260c8680abe5216ca8fe985998fababc121b0032879a821d75cae3411dc96",
      "size_in_bytes": 16593
    },
    {
      "_path": "share/proj/other.extra",
      "path_type": "hardlink",
      "sha256": "c1ef74c0a9b3e1f42a576c15bc43666c135b7e9361db5727a353204da279ccbb",
      "size_in_bytes": 3915
    },
    {
      "_path": "share/proj/proj.db",
      "path_type": "hardlink",
      "sha256": "d2431c448458023ed0fa98fc31d25c64c63b97053f8709ee6950e29827796c0b",
      "size_in_bytes": 6197248
    },
    {
      "_path": "share/proj/proj.ini",
      "path_type": "hardlink",
      "sha256": "0dd8b77d37b46d36f956e9651d3404cd845c3bb510ba57250fe09536de2a4c5e",
      "size_in_bytes": 356
    },
    {
      "_path": "share/proj/projjson.schema.json",
      "path_type": "hardlink",
      "sha256": "752b7b608260f96d33209dab4bc17b2d85aa54cffa6b90ceb50e7c873d7408a8",
      "size_in_bytes": 32060
    },
    {
      "_path": "share/proj/world",
      "path_type": "hardlink",
      "sha256": "f271cd3e56c7759d2fcfbbbd39870264eb81064155713c04fc92eadd30adeb48",
      "size_in_bytes": 7079
    }
  ],
  "paths_version": 1
}